class CreateAnnonceHighs < ActiveRecord::Migration
  def change
    create_table :annonce_highs do |t|
      t.string :bien_type
      t.string :marque

      t.timestamps null: false
    end
  end
end
